._second,
section:not(:first-child):not(:nth-child(3)):not(.home.second),
.accord__contaner {
  max-width: 1280px !important;
}

#jedynym-legalnym {
  margin-top: 40px;
}
.icon_list > li,
section ol:not([class]) > li,
section ul:not([class]) > li {
  margin-bottom: 20px;
  color: #999;
  font-size: 16px;
}
